{
	"format_version": "1.8.0",
	"animations": {
		"animation.filter_entity.scale": {
			"loop": true,
			"bones": {
				"bone": {
					"rotation": [0, "q.scoreboard('speed')*90", 0]
				},
				"rightitem": {
					"scale": 0.7
				},
				"leftitem": { 
					"scale": 0.7
				}
			}
		}
	}
}